@media (min-width: 1601px) {
  #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(3) .sbi_photo_wrap .sbi_photo, #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(6) .sbi_photo_wrap .sbi_photo, #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(3), #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(6) {
    height: 530px !important;
  }
  #instagram-footer #sb_instagram #sbi_images .sbi_item:first-child, #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(2), #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(4), #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(5), #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(7), #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(8) {
    height: 260px !important; 
  }
  #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(5), #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(2) {
    margin-top: 270px !important;
  }
  #instagram-footer #sb_instagram {
    margin-top: -275px !important;
  }
}

@media (max-width: 1600px) {
	#instagram-footer #sb_instagram #sbi_images .sbi_item:first-child .sbi_photo_wrap .sbi_photo, #instagram-footer #sb_instagram #sbi_images  .sbi_item:nth-child(2) .sbi_photo_wrap .sbi_photo, #instagram-footer #sb_instagram #sbi_images  .sbi_item:nth-child(4) .sbi_photo_wrap .sbi_photo, #instagram-footer #sb_instagram #sbi_images  .sbi_item:nth-child(5) .sbi_photo_wrap .sbi_photo, #instagram-footer #sb_instagram #sbi_images  .sbi_item:nth-child(7) .sbi_photo_wrap .sbi_photo, #instagram-footer #sb_instagram #sbi_images  .sbi_item:nth-child(8) .sbi_photo_wrap .sbi_photo {
    	height: 200px !important;
	}
}

@media (min-width: 1438px) {
	.lookbook-post {
		width: 33.333%;
	}
    #instagram-footer #sb_instagram #sbi_images .sbi_item:first-child, #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(2), #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(4), #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(5), #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(7), #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(8) {
        width: 14.285714286% !important;
        height: 200px;
        overflow: hidden;
    }
    #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(3), #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(6) {
        width: 28.571428572% !important;
    }
    #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(2), #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(5) {
        margin-left: -14.285714286% !important;
    }
    #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(6) .sbi_photo_wrap .sbi_photo {
        margin-right: 10px;
        margin-left: 10px;
    }
    #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(8) {
        margin-top: 10px !important;
    }
    .nu-header {
        padding-top: 45px;
    }
}

@media (max-width: 1437px) {
	.lookbook-post {
		width: 50%;
	}
    #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(7), #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(8) {
        display: none !important;
    }
    .category-loop-image, .lookbook-post {
        height: 350px;
    }
}

@media screen and (max-width: 782px) {
    html {
        margin-top: 0px !important;
    }
}

@media (max-width: 1100px) {
    .page-container {
        width: 95%;
    }
    #sidebar .widget.social i {
        margin: 0 6px;
    }
}

@media (min-width: 991px) {
}


@media (max-width: 990px) {
    .single-page-container {
        width: 80%;
    }
    .category-loop-image, .lookbook-post {
        height: 250px;
    }
    #slideshow {
        width: 85%;
    }
    .post .categories {
        display: block;
    }
    #social-icon-wrapper {
        margin-left: 0;
        width: 260px;
        margin-right: 0;
    }
    .loop-post footer .share {
        text-align: center;
    }
    .loop-post footer .date {
        float: right;
    }
    .footer-menu {
        float: none;
    }
    #main-footer .copyright {
        margin-top: 0 !important;
    }
    .footer-wrapper {
        text-align: center;
    }
    #sidebar .widget.social i {
        margin: 0 9px;
    }
    .pink-box, .pink-box-inner, #instagram-footer #sb_instagram #sbi_images .sbi_item:first-child, #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(3), #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(4), #instagram-footer #sb_instagram #sbi_images .sbi_item:first-child .sbi_photo_wrap .sbi_photo, #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(3) .sbi_photo_wrap .sbi_photo, #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(4) .sbi_photo_wrap .sbi_photo {
        height: 150px !important;
    }
    #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(3), #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(6), #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(3) .sbi_photo_wrap .sbi_photo, #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(6) .sbi_photo_wrap .sbi_photo {
        height: 310px !important;
    }
    #instagram-footer #sb_instagram {
        margin-top: -160px !important;
    }
    #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(2), #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(5) {
        margin-top: 160px !important;
    }
    #instagram-footer #sb_instagram #sbi_images .sbi_item:first-child, #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(2), #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(4), #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(5) {
	    height: 150px;
    }
}

@media (min-width: 768px) {
    #header-logo {
        height: 180px;
    }
    .mobile-image {
        display: none;
    }
    #search-modal-inner .fancy-input .fancy-input-inner form input {
        width: 90%;
    }
    #search-modal-inner .search .fancy-input-inner form button {
        width: 10%;
    }
}

@media (min-width: 916px) {
    #main-menu-container {
        display: block !important;
    }
    .only-mobile {
        display: none !important;
    }
}


/*** RESPONSIVE NAV ONLY ***/
@media (max-width: 915px) {
    .only-mobile {
        display: block !important;
    }
    .rach-parcell {
        display: none !important;
    }
    #main-menu .sub-menu {
      display: block !important;
	    background: white !important;
	    width: 60%;
	    margin: 0 auto;
	    margin-bottom: 21px;
    }
    #nav-wrapper {
        text-align: center;
        width: 100%;
        position: absolute;
    }
    #search-wrapper-nav {
        margin-top: 0;
    }
    #nav-icon {
        display: inline-block;
    }
    #main-menu-container {
        background-color: white;
        top: 40px;
        left: 0;
        width: 100%;
        border-bottom: 1px solid #EEE;
        display: none;
    }
    #main-menu {
        width: 100%;
        padding: 0;
        margin: 0;
        z-index: 1;
        background: #C1EAF3;
    }
    #main-menu > li {
        display: block;
        width: 100%;
        padding: 0;
        line-height: 40px;
        margin-bottom: 10px;
    }
    #main-menu .sub-menu {
        display: none;
        border-radius: 0;
        position: static;
        -webkit-transform: none;
        transform: none;
        -webkit-box-shadow: none;
        -moz-box-shadow:    none;
        box-shadow:         none;
        background-color: transparent;
        padding: 0;
    }
}

@media (max-width: 767px) {
	.nu-body {
		display: none;
	}
	#footer-menu {
	    width: 100%;
	    text-align: center;
	    margin-bottom: 20px;
	}
	#main-footer .copyright {
		text-align: center;
		float: none;
	}
    .comment-meta {
        margin-top: 0;
    }
    #newsletter-modal-box {
        width: 85%;
    }
    .category-loop-image, .lookbook-post {
        height: 240px;
    }
    #after-footer {
        padding: 0 20px;
    }
    .alm-load-more-btn {
        margin-top: 60px;
    }
    .alm-load-more-btn:hover {
        background: #C1EAF3;
        color: white;
        border: 2px solid #C1EAF3;
    }
    #slide-container .slick-list {
        height: 150px !important;
    }
    .post .yarpp-related {
        display: block;
        width: 100%;
        margin: 0 auto !important;
        overflow: auto;
    }
    .about-modal-col-1, .about-modal-col-2 {
        width: 100%;
    }
    .about-contact-wrapper {
        margin-top: 0;
    }
    .about-modal-image {
        height: 150px;
    }
    #about-modal-box {
        width: 85%;
    }
    .lookbook-post header h1 {
        font-size: 10px;
        line-height: 16px;
        margin: 0;
        padding: 5px;
    }
    #sidebar {
        padding-top: 50px;
        width: 300px;
        float: none;
        margin: 0 auto;
        padding: 0 !important;
    }
    .menu-newsletter {
        display: none !important;
    }
    .mobile-search {
        display: block;
        position: absolute;
        right: 0;
        transition: 0s;
        -webkit-transition: 0s;
        -moz-transition: 0s;
    }
    .slideshow-title-wrapper {
        margin-top: 240px;
        background: rgba(255,255,255,.8);
        max-width: none;
    }
    .slideshow-title {
        font-size: 15px;
        margin: 0;
    }
    #sidebar .instagram .clear a {
        top: -152px;
        margin: 0 10px;
    }
    .loop-rewardstyle, .loop-footer {
        margin-top: 0px !important;
    }
    .read-more-arrow-right {
        bottom: inherit;
        margin-top:-28px;
    }
    .loop-post footer .date {
        float: none;
    }
    .loop-image-wrapper {
        width: 100%;
        padding: 0;
    }
    .post header h1 a, #page-title {
        margin: 10px 0;
    }
    .photo-page-container .row #main-content {
        width: 80%;
    }
    .post footer {
        padding-top: 0;
    }
    .loop-post {
        width: 90%;
        margin: 30px auto;
    }
    .page-container {
        width: 100%;
    }
    .post header {
        margin-bottom: 0px;
    }
    .loop-text .post-body {
        text-align: center;
    }
    #header .fancy-input.search {
        float: right;
        margin-right: 20px;
    }
    #slideshow {
        top: 1px;
        max-height: 170px !important;
        width: 80%;
    }
    .slideshow-date {
        display: none;
    }
    .home.admin-bar #header.fixed {
        top: 0px !important;
    }
    .lookbook-post {
        height: 250px;
    }
    .single-page-container {
        width: 85%;
    }
    #main-footer div p {
        padding: 0 20px;
    }
    #header-logo {
        width: 300px;
    }
    .fancy-input input[type="email"] {
        font-size: 16px;
    }
    #main-menu .sub-menu.mobile-open {
        display: block !important;
    }
    #header .menu-item-has-children:hover .sub-menu {
        display: none;
    }
    .footer-logo {
        display: none;
    }
    .post header .date {
        margin-top: 0;
        display: block;
    }
    .post header h1 a, #page-title {
        font-size: 24px;
        margin-bottom: 20px;
        float: none;
        display: block;
    }
    #instagram-footer #sb_instagram.sbi_col_10 #sbi_images .sbi_item {
        width: 25% !important;
    }
    .below-header-wrapper {
        width: 100%;
    }
    #comments {
        float: none;
    }
    #respond {
        text-align: center;
    }
    .background-image-wrapper .background-image {
        margin-top: 105px;
    }
    .loop-post footer {
        position: relative;
        height: auto;
        overflow: auto;
        min-height: 110px;
    }
    .read-more {
        margin-bottom: 0;
    }
    #header .menu-item-has-children:after {
        content: '';
    }
    .pink-box .follow p {
        display: none;
    }
}

@media (max-width: 767px) and (min-width: 500px) {
    .home #header.large {
        top: 0 !important;
        margin-top: 280px;
    }
    #header.large {
        margin-top: 320px;
    }
    #header.large.fixed {
        margin-top: 0;
    }
}

@media (max-width: 700px){
	.category-loop-image, .lookbook-post {
		height: 320px;
	}
	.lookbook-post {
		width: 100%;
	}
    .copyright .scrollToTop {
        display: none;
    }
    .related-title h2 {
        left: -55%;
    }
    #show-comment-button-number, #show-comment-button, .loop-post footer .share {
        width: 100%;
        float: left;
        margin: 20px auto;
        text-align: center;
        position: relative;
    }
    #instagram-footer .pink-box, .pink-box-wrapper {
        margin-bottom: 20px;
    }
    #instagram-footer #sb_instagram #sbi_images .sbi_item:first-child, #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(2), #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(4), #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(5) {
        height: 100px !important;
    }
    #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(3), #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(6), #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(3) .sbi_photo_wrap .sbi_photo, #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(6) .sbi_photo_wrap .sbi_photo {
        height: 205px !important;
    }
    #instagram-footer #sb_instagram #sbi_images .sbi_item:first-child .sbi_photo_wrap .sbi_photo, #instagram-footer #sb_instagram #sbi_images  .sbi_item:nth-child(2) .sbi_photo_wrap .sbi_photo, #instagram-footer #sb_instagram #sbi_images  .sbi_item:nth-child(4) .sbi_photo_wrap .sbi_photo, #instagram-footer #sb_instagram #sbi_images  .sbi_item:nth-child(5) .sbi_photo_wrap .sbi_photo, #instagram-footer #sb_instagram #sbi_images  .sbi_item:nth-child(7) .sbi_photo_wrap .sbi_photo, #instagram-footer #sb_instagram #sbi_images  .sbi_item:nth-child(8) .sbi_photo_wrap .sbi_photo {
    	height: 100px !important;
	}
    #instagram-footer #sb_instagram {
        margin-top: -120px !important;
    }
    #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(2), #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(5) {
        margin-top: 105px !important;
    }
    #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(3) .sbi_photo_wrap .sbi_photo {
        margin-left: 5px;
        margin-right: 5px;
    }
    #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(6) .sbi_photo_wrap .sbi_photo {
        margin-left: 5px;
    }
}

@media (max-width: 550px) {
    .category-loop-image, .lookbook-post {
        height: 280px;
    }
    .newsletter-image, .newsletter-text {
    	width: 100%;
	}
	.newsletter-logo {
	    max-height: 300px;
	    width: auto;
	    margin: 0 auto;
	    float: none;
	}
	.newsletter-text {
		margin-top: 0;
		padding-top: 0px;
	}
	.post-body table tr {
		height: auto !important;
	}
	.post-body table td {
    width: 100% !important;
    height: auto !important;
    display: block;
    margin-bottom: 20px;
	}
}

@media (max-width: 500px) {
    .half {
        width: 100%;
    }
    .bo-garden {
	    max-width: 225px !important;
	    margin: 0 auto !important;
		}
    #header-logo-small {
        margin-right: 0;
        left: 0;
		top: -1px;
    }
    #header.large {
        margin-top: 0;
        background: #C1EAF3;
    }
    #nav-icon:hover {
	    color: white;
    }
    .small-logo {
        display: block;
        position: relative;
        display: block;
        width: 105px;
        margin: 0 auto;
        z-index: 9;
    }
    .slideshow-wrapper {
        display: none;
    }
    .page-id-70 section .single-page-container .row #main-content article .post-body p img {
        width: 100%;
        padding-right: 0;
        padding-bottom: 20px;
    }
    #nav-icon {
        float: left;
        margin-left: 10px;
        margin-top: 5px;
    }
    .category-container {
        width: 90%;
    }
    .related-title h2 {
        left: -105%;
    }
    #header {
        margin-top: 0;
    }
    #header.large #nav-wrapper div nav#main-menu-container {
        margin-top: 30px;
    }
    #header.fixed {
        height: 40px;
    }
    #mobile-social-footer {
        width: 100%;
        display: block;
        text-align: center;
        position: fixed;
        bottom: 0;
        background: #C1EAF3;
        padding: 5px;
        line-height: 30px;
        z-index: 1001;
    }
    #mobile-social-footer a i {
        padding: 0px 8px;
        margin: 0 12px;
    }
    #header.large.fixed #social-wrapper, #header #social-wrapper {
        display: none;
    }
    #header.large #social-wrapper {
        float: left;
        margin-top: 0;
        left: 0;
    }
    #header #social-wrapper a i {
        padding: 0px 8px;
    }
    #social-wrapper {
        padding: 0 0 0 10px;
    }
    #logo-wrapper {
        margin-top: 50px;
        margin-bottom: 0px;
    }
    #header.fixed #nav-wrapper #main-menu-container {
        margin-top: 30px !important;
    }
    #main-footer {
        padding-bottom: 30px;
    }
    #sb_instagram .sbi_meta {
        margin: -60% auto 0 auto;
    }
    #header {
        height: 80px;
    }
    #instagram-footer #sb_instagram #sbi_images .sbi_item:first-child, #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(2), #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(4), #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(5) {
        width: 25% !important;
    }
    #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(2), #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(5) {
    	margin-left: -25% !important;
	}
	#instagram-footer #sb_instagram #sbi_images .sbi_item:first-child .sbi_photo_wrap .sbi_photo, #instagram-footer #sb_instagram #sbi_images  .sbi_item:nth-child(2) .sbi_photo_wrap .sbi_photo, #instagram-footer #sb_instagram #sbi_images  .sbi_item:nth-child(4) .sbi_photo_wrap .sbi_photo, #instagram-footer #sb_instagram #sbi_images  .sbi_item:nth-child(5) .sbi_photo_wrap .sbi_photo, #instagram-footer #sb_instagram #sbi_images  .sbi_item:nth-child(7) .sbi_photo_wrap .sbi_photo, #instagram-footer #sb_instagram #sbi_images  .sbi_item:nth-child(8) .sbi_photo_wrap .sbi_photo {
		height: 105px !important;
	}
    #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(3) {
        width: 50% !important;
    }
    #instagram-footer #sb_instagram #sbi_images .sbi_item:nth-child(6) {
        display: none;
    }
    #main-footer .copyright {
        padding: 0 20px;
        font-size: 10px;
    }
    #main-footer #social-wrapper a i {
        padding: 6px 20px;
        margin: 0 6px;
    }
    #after-footer .widget .textwidget img {
        padding: 0 10px;
    }
    .modal-box {
        width: 80%;
    }
    #sidebar {
        width: 100%;
        max-width: 300px;
        margin: 0;
        padding: 20px;
        float: none;
        margin: 90px auto 0 auto;
        clear: both;
        padding: 0;
    }
    .large #nav-wrapper {
    }
    .mobile-search {
        display: block;
        padding-left: 10px;
        float: left;
    }
    .large #logo-wrapper #header-logo {
        width: 70%;
        height: auto;
        margin: 0 auto;
        float: none;
    }
    .large #logo-wrapper {
        padding: 20px;
    }
    #main-menu-container {
        top: 80px;
        background: #C1EAF3;
        border-bottom: none;
    }
    #header a i.fa:hover {
    	color: white;
	}
    #main-menu a:hover, #main-menu li:hover > a {
	    color: white;
    }
    #slideshow .previous, #slideshow .next {
        display: none;
    }
    .right h2, .right p, .left h2, .left p {
        margin-left: 0;
    }
    #newsletter-modal-box {
        width: 80%;
    }
    #newsletter-footer div form div div #mce-LNAME, #newsletter-footer div form div div #mce-FNAME {
        width: 100%;
        margin-bottom: 10px;
    }
    .slideshow-date {
        margin-bottom: 18px;
    }
    .slideshow-title span {
        font-size: 26px;
    }
    .footer-menu {
        float: none;
        margin-bottom: 0;
    }
    .footer-wrapper {
        display: block;
        margin-left: -30px;
        margin-right: -30px;
        text-align: center;
    }
    .loop-text .location-category {
        margin: 20px 0;
    }
    #header.large #logo-wrapper .small-logo #header-logo-small {
        margin-top: 20px;
    }
    #header {
        height: 80px;
    }
    .share p {
        display: none;
    }
    .related-posts:first-child .lookbook-post {
        padding-top: 0;
    }
    .related-article.lookbook-post, .related-image, .related-title {
        height: 150px
    }
    .lookbook-post header {
        margin: -100px 10%;
    }
    .fancy-input input[type="text"], .fancy-input input[type="email"] {
        width: 80%;
    }
    .fancy-input .submit {
        width: 20%;
    }
    #social-wrapper a i {
        margin: 0 18px;
    }
}
